/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf sekunder";

/* No comment provided by engineer. */
"%i days" = "%i dage";

/* No comment provided by engineer. */
"%i hours" = "%i timer";

/* No comment provided by engineer. */
"%i minutes" = "%i minutter";

/* No comment provided by engineer. */
"%i weeks" = "%i uger";

/* No comment provided by engineer. */
"1 day" = "1 dag";

/* No comment provided by engineer. */
"1 hour" = "1 time";

/* No comment provided by engineer. */
"1 minute" = "1 minut";

/* No comment provided by engineer. */
"1 second" = "1 sekund";

/* No comment provided by engineer. */
"1 week" = "1 uge";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Vedhæftelse>>";

/* No comment provided by engineer. */
"Add" = "Tilføj";

/* Copy the link to the clipboard */
"Copy Link" = "Kopier henvisning";

/* No comment provided by engineer. */
"Custom..." = "Speciel...";

/* No comment provided by engineer. */
"Delete" = "Slet";

/* No comment provided by engineer. */
"Image Picker" = "Billedvælger";

/* No comment provided by engineer. */
"Invalid Input" = "Ugyldig inddata";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Billede";

/* No comment provided by engineer. */
"Select Image" = "Vælg billede";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "Den systemglobale proxykonfiguration specificeret i fanen Netværk i Systemindstillinger er afhængig af at kunne læse et PAC (Proxy Automatic Configuration)-arkiv fra %@. Denne information kan ikke bruges på dette tidspunkt; for at oprette forbindelse, indhent venligst information fra din netværksadministrator og brug det manuelt.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Ikke muligt at læse proxyinformation";